{
  "navigationBarTitleText": "我的订单",
  "usingComponents": {
    "u-radio-group": "/node-modules/uview-ui/components/u-radio-group/u-radio-group",
    "u-radio": "/node-modules/uview-ui/components/u-radio/u-radio",
    "u--input": "/node-modules/uview-ui/components/u--input/u--input"
  }
}